Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Struct Nes::Api::User::LogCaller

    Core::UserCallback
       |
       +--Nes::Api::User::LogCaller

struct Nes::Api::User::LogCaller
extends Core::UserCallback

Logfile callback invoker. Used internally by the core.

Method Summary
`void` | `operator()( const char(& c )[ N] ) const`
`void` | `operator()( const char* text, ulong length ) const`

Method Detail

### operator()

    public void operator()( const char(& c )[ N] ) const;

### operator()

    public void operator()( const char* text, ulong length ) const;

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD